<div>
    <div class="general-header">{{ localize "ARS.actions.properties" }} <a
            class="general-properties-controls create-entry" data-tooltip="{{localize "ARS.add" }}"
            data-action="create"><i class="fas fa-plus"></i></a></div>
    <div class="general-properties-row">
        {{#if action.properties.length }}
            <div class="general-properties-column">
                {{#each action.properties as |property|}}
                    <li class="flexrow" data-index={{@index}}>
                        <input type="text" name="properties.{{@index}}" value="{{property}}" />
                        <div class="short-field">
                            <a class="general-properties-controls remove-property"
                                data-tooltip="{{localize "ARS.remove" }}" data-action="remove"><i
                                    class="fas fa-times"></i></a>
                        </div>
                    </li>
                {{/each}}
            </div>
        {{else}}
            <div style="text-align:center;">{{localize "ARS.none"}}</div>
        {{/if}}
    </div>
</div>